#ifndef LTDC_H
#define LTDC_H


int ltdc_blank(void);
void ltdc_enable_clut(void);
void ltdc_config_clut(uint32_t *CLUT, uint32_t size);
int ltdc_set_cmap(uint32_t *cmap);

/* DRIVER INIT */
void ltdc_init(void);
int ltdc_blank(void);
#endif
